.item-634 { display:inline-block; clear:both; width:100%; text-align:center}
.gclid-group { display:none;} 
.item-634 a { max-width:180px; margin: auto;}
.blank {
	visibility: hidden;
	position: relative;
}.blank:after {
	visibility: visible;
	position: absolute;
	top: 0;
	left: 0;
	content: "";
}
table.cart-summary.proopc-table-striped tr td.coupon-form-col { font-weight:bold; text-transform:lowercase !important;}
.gtin { background-image:url(/images/icons/barcode.png); background-repeat:no-repeat; background-position:left; padding:2px 2px 2px 20px; color:#000; font-size:12px; opacity:0.7; font-weight:bold; }
.item-583{ width:220px; margin:0 150px}
@media only screen and (max-width: 650px)  {.mobilehide { display:none} }
.catprodfooter { height:100px;}
.image-title { font-weight:bold}
.image-title:hover, .image-title:focus { color:#333 !important}
.level-4.submenu.col-xs-12 {
    border-bottom: 1px dashed #ccc;
    padding-top: 4px !important;
    padding-bottom: 4px !important;
    padding-right: 10px !important;
	margin-left:-5px;
	padding-left:0;
}
.item-577 { border-bottom:none !important}
@charset "UTF-8";
/* CSS Document */
/* VM Pagination*/
.page-counter { font-weight:600;}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus,
 ul.pagination li:not(.numb) a, ul.pagination li button, .pagination > .disabled {
	 margin:0 4px;
	border-radius: 25px !important;
	height: 35px;
	min-width: 35px;
	text-align: center;
	padding-top: 8px;
}

.paginaton-cont .pagination-counter-limit-cont, .paginaton-cont ul.pagination { margin-bottom:10px; margin-top:5px;}
ul.pagination li:not(.numb) a {background-color: #f4f4f4}
.pagination > .active > a {background-color: #3a3a3a !important;}


body:after{
    display:none;
    content:
    url(../../../../images/icons/funcobl.png)
	url(../../../../images/icons/funcoblc.png)
    url(../../../../images/icons/funcoblc2.png)
    
}
.btn.navbar-toggle.vpf-offcanvas-toggle { background-color:#fff !important;}
.btn.btn-offcanvas-close { background-color: transparent !important;}
.mobilehome img { margin-top:20px; margin-left:-10px;}
.preorder { background-color:#F60 !important; transition-duration: 0.2s;
transition-property: background-color, color;}
.preorder:hover { background-color: #FF9933 !important; transition-duration: 0.2s;
transition-property: background-color, color;}
label.proopc-checkbox {width: 100%; padding-right:5px}
.menuitem.item-524.level-1.deeper.parent.mega-expand { width:68px;  }
.menuitem.item-524.level-1.deeper.parent.mega-expand > .separator.nav-header > .menu-group > .menu-image { background-image: url(../../../../images/icons/funcoblc.png); background-size:100%; background-repeat:no-repeat}
.menuitem.item-524.level-1.deeper.parent.mega-expand > .separator.nav-header > .menu-group > .menu-image:hover { background-image: url(../../../../images/icons/funcobl.png); background-size:100%; }
.menuitem.item-524.level-1.deeper.parent.mega-expand > .separator.nav-header > .menu-group > .menu-image img { visibility:hidden; }



@media only screen and (max-width: 780px)  {
	.mod3 { background-color: #ccc !important;}
	.span6.small { margin-left:0px !important;}
	.mod4 { background-color: #fafafa !important;}
	.owl-nav-side.navigation-enabled { padding-left:10px; padding-right:10px;}
	.owl-item .product-inner { padding:0 20px;}
	
}

@media only screen and (min-width: 330px)  {
	.tinyonly { display:none }
}

@media only screen and (min-width: 430px)  {
	.phoneonly { display:none }
}

@media only screen and (max-width: 430px)  {
	.category-order-by { width:240px !important; text-align:left}
	.category-order-by label  { width:60px !important;}
	.category-order-by::before { content: none;}
	
}

@media only screen and (max-width: 980px)  {
	.or { display:none}
}

@media only screen and (max-width: 330px)  {
	.category-order-by { width:210px !important; text-align:left; display:block !important}
}

@media only screen and (max-width: 420px)  {
	.priceCol.align-right.nowrap, .orderdetails td.align-right.nowrap  { white-space: nowrap !important; padding-top: 5px !important}
	.detailborder fieldset div { margin-bottom:20px;}
	td.field-name.nowrap { width:100% !important}
	.orderdetails .table.table-condensed.table-noborder tr:nth-child(5){   display:none; }
	.nowrap { white-space: normal !important}
	.detailborder { width:100% !important; border: none !important; padding:0 !important; margin:0 !important; min-width: 250px !important} 
	.width50.field-name { width:100%;}
	.orderdetails 	.table.table-condensed.table-noborder td {  display:block;}
	.orderdetails 	.table.table-condensed.table-noborder .field-name, .orderdetails td.nowrap  { border-top: 1px solid #e5e5e5 !important; padding-top: 10px !important; margin-top: 10px !important;}
	.orderdetails td.nowrap { font-weight: bold}
	.thanksheader span { line-height:1;}
	.eftdetails .left, .eftdetails .right { width:100% !important; float:left;}
	.finintro { margin-bottom:5px; text-align:center}
	.ccdetails { padding:0 20px;}
	.ccdetails h4 { margin-top:-5px}
	.vmpayment_description { display:none}
	.finalizeorder { text-align:left}
	.vmCartPaymentLogo { height:30px;}
	.finalizeorder input[type="radio"] { height:40px !important;}
	.finalizeorder { line-height:1.5}
	.thanksheader h3 { font-size:30px;}
	.thanksheader { padding: 0 0 15px 0}
	.thankspage { font-size:14px !important}
	.paymentthanks p { font-size:14px !important}
	.grand-total td:nth-of-type(3)::before {content: 'Grand Total' !important;}
	.contactusnow .bottom-horizontal { text-align:left !important}
	.contactusnow h4 {font-size:16px;}
	.proopc-shipments, .proopc-coupon { margin-top:15px !important}
	.grand-total.vpopc-price .sub-headings { display:none !important;}
	.proopc-register-login .proopc-inner { padding: 0 10px 10px 10px}
	.sub-headings { text-transform:capitalize !important}
	.cartpay { text-align:center;}
	.cart-product-description.with-image.clearfix .cart-images  { display:none !important;}
	.vp-inner-footer div, .modal-footer .field-hint { width:100%; text-align:center; margin-top:5px}
	.vp-inner-footer { height:40px;}
	.product-desc { height:auto !important; min-height: inherit !important}
	.product-name .hover-invert { line-height:20px;}
	.btn-switch { display:none;}
	.owl-pagination { margin-top:20px !important;}
	.mod-slider-cont { margin:20px 0 0px 0;}
	.span6.mobilehome { width:calc(100% + 30px) !important; margin-top: -30px;}
	.simprodheader { display:block;}
	.simprodheader .mod-header-title { padding:0}
	.xprice { display:none;}
	.row { margin-left:-10px; margin-right:-10px;}
	.category-order-by { padding-left:20px}
	#footer-toolbar { height:44px; padding-top:6px; }
	#livechat-compact-container { display:none !important;}
	.custom.paymentlogos p { text-align:center !important}
	.vpfrs-caption-inner h1 { font-size:6vw; }
	.vpfrs-caption-inner p { font-size:3vw; position: relative; top:-13px; width:50%; }
	.caption-position-top-center { top:-20px !important;}
	.vpfrs-caption-inner p br, .phonehide { display: none !important; }
	
	.vpfrs-caption-inner a.button {font-size: 12px; line-height: 12px; padding: 9px 14px; margin-top: -13px;}
	
	.inline-mod.right { margin-top:0}
	.top-left .inline-mod { margin-top:2px}
	
	.owl-buttons { display:none;}
	
	.con_style1 h3 { font-size: 18px !important}
	.moduletable_banner .has-image1 { width:70%; display:inline-table; position:relative; left:-25px;} 
	
	.moduletable_banner .has-image1 img { margin-top: auto !important}
	.moduletable_banner .has-image1 { top:-15px}
	.mod1 .has-image1 { top: 0px !important; }
	.product-action-buttons.display-on-mouseover { display:none !important; visibility:hidden !important;}
	.vp-manufacturer-carousel-cont { margin-left:-20px;}
	.bottom-horizontal td { padding: 4px 10px !important;}
	#bottom {padding: 30px 0 0px 0;}
}

@media only screen and (max-width: 380px)  {
	/*#proopc-coupon-code { width:100% !important; display:block; clear:both;}*/
	.finalizeorder form {padding: 10px !important;}
	.eftdetails, .ccdetails { padding:10px !important}
	.proopc-checkbox.inline:text { margin-left:200px !important}
	.proopc-register, .proopc-login { padding-top:20px !important}
	.checkoutblock { padding: 0 10px 10px 10px !important}
	.modal-footer .btn.btn-default { margin-bottom:5px !important;}
	.addtocart-wrap { padding: 15px 8px}
	.mod1 .has-image1 { top: 3px !important; }
	.addtocart-button { padding:5px 26px !important}
	.vpf-addtowishlist-btn, .vpf-addtocompare-btn { font-size:12px !important}
	#dynamic_recaptcha_1, #jform_captcha { transform:scale(0.9);-webkit-transform:scale(0.9);transform-origin:0 0;-webkit-transform-origin:0 0; width:280px; }
} 

@media only screen and (max-width: 320px)  {
	.item-page.bankingdetails  td { font-size:14px} 
	.table.table-striped.table-hover {transform:scale(0.9) !important;-webkit-transform:scale(0.9) !important; transform-origin:0 0;-webkit-transform-origin:0 0; width:240px;}
	.proopc-register-login input[type=password], .proopc-register-login input[type=email], .proopc-register-login input[type=password]{ width:100% !important}
	#proopc-task-registercheckout { padding: 18px 4px !important}
	#proopc-task-registercheckout { width:100% !important}
	.cartpay img { max-width:40px; margin-right: 2px;  }
	#ProOPC .proopc-row h1.cart-page-title, #ProOPC .proopc-row h1.cart-page-title span { font-size:28px !important; }
	.checkouttitle h1, .proopc-register h3, .proopc-login h3 { font-size:22px !important; }
	.proopc-continue-link { font-size:12px;}
	#dynamic_recaptcha_1, #jform_captcha { transform:scale(0.77) !important;-webkit-transform:scale(0.77) !important; transform-origin:0 0;-webkit-transform-origin:0 0; width:240px;}
	.modal-footer .btn:last-child { margin-top:0 !important}
	.productdetails-view .product-action-buttons-cont > button > span { margin-left:2px}
	.vpf-addtowishlist-btn, .vpf-addtocompare-btn { font-size:10px !important}
	.row { margin-left:-10px; margin-right:-10px;}
	.addtocart-button { padding:5px 12px !important}
	.paymentlogos { padding:0; margin:0 -10px;}
	.top-left { padding-left:0}
	.top-right { padding-right:0}
	.moduletable_banner .has-image1 img { margin-top:0; position:inherit; bottom: -14px;}
	.mod-big-header .mod-header-title { padding-left: 15px; padding-right: 15px;}
	.mod1 .has-image1 { bottom: -10px !important; }
	.moduletable_banner .has-image1 { top:10px !important;}
	.vp-manufacturer-carousel-cont { margin-left:-30px;}
	.paymentlogos img { margin-right:6px;}
	.acyfield_email.acy_requiredField .inputbox { width:180px !important}
} 
